
/**
* we need to reset many styles
* especially overwriting some styles from the simple theme
*/
.flexslider .slides {
	margin: 0px;
}
.flexslider .slides li {
	margin: 0px !important;
	padding: 0px !important;
}
.flexslider .slides > li {
	position: relative;
	
}
.flexslider .flex-control-nav {
	margin: 0px;
}
.flexslider .flex-control-paging {
	margin: 0px;	/*visibility: hidden;*/
	}
.flexslider .flex-control-paging li {
	/*border: thin solid #F00;*/
}
.flexslider .flex-control-paging li {
	/*width: 20px;*/
	border: 0px;
	
}
.flexslider .flex-direction-nav {
	margin: 0px;
}
.flexslider .flex-direction-nav li {
	list-style-type: none;
}

.flexslider .flex-caption {
	margin: 0px;
}
.flexslider .flex-prev {
	border: none;
}
.flexslider .flex-next {
	border: none;
}

.flexslider .slides {
	margin-top:-50px;
	}
.flexslider .slides img {
	max-width: 100%;
	border: 0px none;
	margin: 0px;
	float: none;
}
/**
* Additional Styles
*/

#HomeSlider .flexslider .slides li {margin-top:0px !important;padding:0px !important;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
	width: 50%;
	margin-top: 50px;
	/*position: absolute;*/
	left: 0;
	bottom: 0;
	/*background: rgba(0, 0, 0, .3);*/
	color: #56595c;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);*/
	font-size: 18px;
	line-height: 24px;
	padding-top: 70px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;	
}
.flex-caption-inner {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 100;
}
.flex-caption-inner.heading {
	display: block;
	font-weight: 400;
	font-size: 60px;
	line-height: 70px;
	padding-bottom: 20px;
}
.flex-caption-inner.description {
	display: block;
}
/**
* Bugfix: ist keine Slideshow aktiviert (nur manuelles scrollen), dann sind auf dem ersten und letzten Slide jeweils die deaktivierten navi-buttons ausserhalb des Containers zu sehen
*/
.flexslider .flex-direction-nav .flex-disabled {
	display:none;
}
.flexslider:hover .flex-direction-nav .flex-disabled {
	display:block;
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}
.flex-direction-nav a:hover {
	background-color: transparent;
	border-radius: 15px;
}


/* Tablet Screen Sizes */
@media screen and (max-width: 860px) {
	
	/* Caption style */
	/* IE rgba() hack */
	.flex-caption {
		width: 94%;
		margin-top: 0px;
		margin-left: 10px !important;
		padding-top: 0px;
		margin-bottom: 60px !important;
		clear: both;
		}
		
	.flex-caption-inner.heading {
		display: block;
		font-weight: 400;
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 10px;
}
}